--- lohit-bengali-2.4.3/Lohit-Bengali.sfd	2009-09-09 15:18:33.000000000 +0530
+++ lohit-bengali-2.4.3Slv1/Lohit-Bengali.sfd	2010-03-10 17:18:26.428753318 +0530
@@ -3,7 +3,7 @@
 FullName: Lohit Bengali
 FamilyName: Lohit Bengali
 Weight: Book
-Copyright:   Copyright (c) 2003, Automatic Control Equipments, Pune, INDIA.\n  Copyright 2006 Modular Infotech Pvt Ltd.\n  Copyright 2009 Red Hat, Inc.\n\n  Licensed under the GNU General Public License, version 2 (see file COPYING) along with the following exception:\n\n  As a special exception, if you create a document which uses this font, and embed this font or unaltered portions of this font into the document, this font does not by itself cause the resulting document to be covered by the GNU General Public License. This exception does not however invalidate any other reasons why the document might be covered by the GNU General Public License. If you modify this font, you may extend this exception to your version of the font, but you are not obligated to do so. If you do not wish to do so, delete this exception statement from your version.
+Copyright: Copyright (c) 2003, Automatic Control Equipments, Pune, INDIA.\n  Copyright 2006 Modular Infotech Pvt Ltd.\n  Copyright 2009 Red Hat, Inc.\n\n  Licensed under the GNU General Public License, version 2 (see file COPYING) along with the following exception:\n\n  As a special exception, if you create a document which uses this font, and embed this font or unaltered portions of this font into the document, this font does not by itself cause the resulting document to be covered by the GNU General Public License. This exception does not however invalidate any other reasons why the document might be covered by the GNU General Public License. If you modify this font, you may extend this exception to your version of the font, but you are not obligated to do so. If you do not wish to do so, delete this exception statement from your version.
 Version: 2.4.3
 ItalicAngle: 0
 UnderlinePosition: -300
@@ -19,7 +19,7 @@
 OS2_WeightWidthSlopeOnly: 0
 OS2_UseTypoMetrics: 1
 CreationTime: 1163146539
-ModificationTime: 1250058071
+ModificationTime: 1268221690
 PfmFamily: 17
 TTFWeight: 400
 TTFWidth: 5
@@ -58,8 +58,10 @@
 Lookup: 1 0 0 "'init' Initial Forms in Bengali lookup 5"  {"'init' Initial Forms in Bengali lookup 5"  } ['init' ('beng' <'dflt' > ) ]
 Lookup: 4 0 0 "'nukt' Nukta Forms in Bengali lookup 6"  {"'nukt' Nukta Forms in Bengali lookup 6"  } ['nukt' ('beng' <'dflt' > ) ]
 Lookup: 4 0 0 "'pres' Pre Base Substitutions in Bengali lookup 7"  {"'pres' Pre Base Substitutions in Bengali lookup 7"  } ['pres' ('beng' <'dflt' > ) ]
+Lookup: 2 0 0 "'ccmp' Glyph Composition/Decomposition lookup 12"  {"'ccmp' Glyph Composition/Decomposition lookup 12-1"  } ['ccmp' ('DFLT' <'dflt' > 'beng' <'dflt' > 'deva' <'dflt' > 'latn' <'dflt' > ) ]
 Lookup: 4 0 0 "'pstf' Post Base Forms in Bengali lookup 8"  {"'pstf' Post Base Forms in Bengali lookup 8"  } ['pstf' ('beng' <'dflt' > ) ]
 Lookup: 4 0 0 "'psts' Post Base Substitutions in Bengali lookup 9"  {"'psts' Post Base Substitutions in Bengali lookup 9"  } ['psts' ('beng' <'dflt' > ) ]
+Lookup: 6 0 0 "'calt' Contextual Alternates lookup 14"  {"'calt' Contextual Alternates lookup 14-1"  } ['calt' ('DFLT' <'dflt' > 'beng' <'dflt' > 'deva' <'dflt' > 'latn' <'dflt' > ) ]
 Lookup: 4 0 0 "'rphf' Reph Form in Bengali lookup 10"  {"'rphf' Reph Form in Bengali lookup 10"  } ['rphf' ('beng' <'dflt' > ) ]
 Lookup: 4 0 0 "'vatu' Vattu Variants in Bengali lookup 11"  {"'vatu' Vattu Variants in Bengali lookup 11"  } ['vatu' ('beng' <'dflt' > ) ]
 Lookup: 260 0 0 "'blwm' Below Base Mark in Bengali lookup 0"  {"'blwm' Below Base Mark in Bengali lookup 0"  } ['blwm' ('beng' <'dflt' > ) ]
@@ -67,6 +69,13 @@
 Lookup: 264 0 0 "'abvm' Above Base Mark in Bengali lookup 2"  {"'abvm' Above Base Mark in Bengali lookup 2"  } ['abvm' ('beng' <'dflt' > ) ]
 Lookup: 257 0 0 "Single Positioning lookup 3"  {"Single Positioning lookup 3"  } []
 DEI: 91125
+ChainSub2: glyph "'calt' Contextual Alternates lookup 14-1"  0 0 0 1
+ String: 16 u09AF_u09CD.pstf
+ BString: 16 u09AF_u09CD.pstf
+ FString: 0 
+ 1
+  SeqLookup: 0 "'ccmp' Glyph Composition/Decomposition lookup 12" 
+EndFPST
 ChainPos2: coverage "'abvm' Above Base Mark in Bengali lookup 2"  0 0 0 1
  1 2 0
   Coverage: 5 u0981
@@ -358,12 +367,13 @@
 EndShort
 LangName: 1033 "" "" "Regular" "ACE: Automatic Control EquipmentsLohit Bengali" "" "Version 2.4.3" 
 Encoding: UnicodeBmp
+Compacted: 1
 UnicodeInterp: none
 NameList: Adobe Glyph List
 DisplaySize: -36
 AntiAlias: 1
 FitToEm: 1
-WinInfo: 2368 37 13
+WinInfo: 0 33 12
 AnchorClass2: "Anchor-0"  "'abvm' Above Base Mark in Bengali lookup 1" "Anchor-1"  "'abvm' Above Base Mark in Bengali lookup 1" "Anchor-2"  "'blwm' Below Base Mark in Bengali lookup 0" 
 BeginChars: 65869 485
 
@@ -462,6 +472,7 @@
  150 50 l 1,9,-1
  150 50 l 1,5,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: .null
@@ -513,6 +524,7 @@
  260 100 l 1,16,-1
  260 100 l 1,12,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: quotedbl
@@ -578,6 +590,7 @@
  198 499 l 1,9,-1
  198 499 l 1,5,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: numbersign
@@ -665,6 +678,7 @@
  470 338 l 1,33,-1
  470 338 l 1,29,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: dollar
@@ -750,6 +764,7 @@
  255 480 l 1,50,-1
  255 480 l 1,43,44
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: percent
@@ -858,6 +873,7 @@
  175 270 175 270 207 270 c 1,56,-1
  207 270 l 1,44,45
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: ampersand
@@ -951,6 +967,7 @@
  198 455 198 455 198 426 c 1,56,-1
  198 426 l 1,44,45
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: quotesingle
@@ -1003,6 +1020,7 @@
  68 499 l 1,4,-1
  68 499 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: parenleft
@@ -1056,6 +1074,7 @@
  330 -210 l 1,14,-1
  330 -210 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: parenright
@@ -1109,6 +1128,7 @@
  221 -146 221 -146 110 -210 c 1,14,-1
  110 -210 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: asterisk
@@ -1175,6 +1195,7 @@
  180 490 l 1,18,-1
  180 490 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: plus
@@ -1235,6 +1256,7 @@
  270 50 l 1,12,-1
  270 50 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: comma
@@ -1301,6 +1323,7 @@
  168 -110 168 -110 115 -135 c 1,22,-1
  115 -135 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: hyphen
@@ -1353,6 +1376,7 @@
  90 240 l 1,4,-1
  90 240 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: period
@@ -1413,6 +1437,7 @@
  154 0 154 0 135 0 c 1,12,-1
  135 0 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: slash
@@ -1460,6 +1485,7 @@
  120 -140 l 1,4,-1
  120 -140 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: zero
@@ -1530,6 +1556,7 @@
  152 28 152 28 213 28 c 1,25,-1
  213 28 l 1,13,14
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: one
@@ -1587,6 +1614,7 @@
  251 0 l 1,10,-1
  251 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: two
@@ -1660,6 +1688,7 @@
  53 0 l 1,30,-1
  53 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: three
@@ -1745,6 +1774,7 @@
  282 -6 282 -6 213 -6 c 1,45,-1
  213 -6 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: four
@@ -1809,6 +1839,7 @@
  78 160 l 1,15,-1
  78 160 l 1,12,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: five
@@ -1881,6 +1912,7 @@
  282 -6 282 -6 213 -6 c 1,31,-1
  213 -6 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: six
@@ -1961,6 +1993,7 @@
  169 28 169 28 220 28 c 1,39,-1
  220 28 l 1,27,28
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: seven
@@ -2018,6 +2051,7 @@
  121 0 l 1,11,-1
  121 0 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: eight
@@ -2106,6 +2140,7 @@
  170 298 170 298 213 298 c 1,50,-1
  213 298 l 1,38,39
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: nine
@@ -2186,6 +2221,7 @@
  153 224 153 224 210 224 c 1,39,-1
  210 224 l 1,27,28
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: colon
@@ -2256,6 +2292,7 @@
  154 0 154 0 135 0 c 1,25,-1
  135 0 l 1,13,14
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: semicolon
@@ -2334,6 +2371,7 @@
  167 285 167 285 147 285 c 1,35,-1
  147 285 l 1,23,24
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: less
@@ -2382,6 +2420,7 @@
  90 218 l 1,7,-1
  90 218 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: equal
@@ -2440,6 +2479,7 @@
  90 320 l 1,9,-1
  90 320 l 1,5,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: greater
@@ -2488,6 +2528,7 @@
  437 218 l 1,7,-1
  437 218 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: question
@@ -2572,6 +2613,7 @@
  360 80 l 1,43,-1
  360 80 l 1,13,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: at
@@ -2677,6 +2719,7 @@
  302 281 302 281 302 240 c 1,65,-1
  302 240 l 1,53,54
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: bracketleft
@@ -2733,6 +2776,7 @@
  90 -220 l 1,8,-1
  90 -220 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: backslash
@@ -2785,6 +2829,7 @@
  395 -97 l 1,4,-1
  395 -97 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: bracketright
@@ -2841,6 +2886,7 @@
  90 -220 l 1,8,-1
  90 -220 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: asciicircum
@@ -2900,6 +2946,7 @@
  233 361 l 1,7,-1
  233 361 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: underscore
@@ -2952,6 +2999,7 @@
  90 -248 l 1,4,-1
  90 -248 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: grave
@@ -3004,6 +3052,7 @@
  196 499 l 1,4,-1
  196 499 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: braceleft
@@ -3072,6 +3121,7 @@
  90 233 l 1,31,-1
  90 233 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: bar
@@ -3124,6 +3174,7 @@
  90 -245 l 1,4,-1
  90 -245 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: braceright
@@ -3195,6 +3246,7 @@
  274 259 274 259 305 259 c 1,31,-1
  305 259 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: asciitilde
@@ -3264,6 +3316,7 @@
  134 243 134 243 117 228 c 1,26,-1
  117 228 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: cent
@@ -3352,6 +3405,7 @@
  322 447 l 1,47,-1
  322 447 l 1,37,38
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: multiply
@@ -3409,6 +3463,7 @@
  90 333 l 1,12,-1
  90 333 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: divide
@@ -3485,6 +3540,7 @@
  245 417 245 417 266 417 c 1,30,-1
  266 417 l 1,18,19
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: uni0964
@@ -3502,6 +3558,7 @@
  150 0 l 1,4,-1
  150 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: uni0965
@@ -3525,6 +3582,7 @@
  310 0 l 1,9,-1
  310 0 l 1,5,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0981
@@ -3598,6 +3656,7 @@
  -93 680 -93 680 -110 680 c 5,27,-1
  -110 680 l 5,15,16
 EndSplineSet
+Validated: 5
 Position2: "Single Positioning lookup 3" dx=50 dy=115 dh=0 dv=0
 EndChar
 
@@ -3673,6 +3732,7 @@
  138 330 138 330 169 330 c 1,34,-1
  169 330 l 1,22,23
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0983
@@ -3763,6 +3823,7 @@
  174 330 174 330 205 330 c 1,51,-1
  205 330 l 1,39,40
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0985
@@ -3855,6 +3916,7 @@
  523 174 523 174 536 155 c 1,57,-1
  536 155 l 1,43,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0986
@@ -3971,6 +4033,7 @@
  523 174 523 174 536 155 c 1,71,-1
  536 155 l 1,57,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0987
@@ -4072,6 +4135,7 @@
  387 -95 l 1,67,-1
  387 -95 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0988
@@ -4189,6 +4253,7 @@
  417 -5 l 1,91,-1
  417 -5 l 1,0,1
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u0989
@@ -4291,6 +4356,7 @@
  -10 465 l 1,64,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u098A
@@ -4398,6 +4464,7 @@
  -10 465 l 1,71,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u098B
@@ -4507,6 +4574,7 @@
  329 141 329 141 372 80 c 1,62,-1
  372 80 l 1,55,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u098C
@@ -4596,6 +4664,7 @@
  84 405 84 405 84 450 c 1,59,-1
  84 450 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u098F
@@ -4685,6 +4754,7 @@
  455 0 l 1,52,-1
  455 0 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0990
@@ -4787,6 +4857,7 @@
  449 0 l 1,78,-1
  449 0 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0993
@@ -4879,6 +4950,7 @@
  404 -10 404 -10 329 -10 c 1,58,-1
  329 -10 l 1,0,1
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u0994
@@ -4986,6 +5058,7 @@
  405 -10 405 -10 330 -10 c 1,83,-1
  330 -10 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0995
@@ -5071,6 +5144,7 @@
  245 138 245 138 272 80 c 5,45,-1
  272 80 l 5,38,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0996
@@ -5163,6 +5237,7 @@
  375 0 l 1,51,-1
  375 0 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0997
@@ -5250,6 +5325,7 @@
  374 0 l 5,43,-1
  374 0 l 5,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0998
@@ -5330,6 +5406,7 @@
  315 123 315 123 345 70 c 1,36,-1
  345 70 l 1,19,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0999
@@ -5432,6 +5509,7 @@
  323 365 323 365 338 365 c 1,75,-1
  338 365 l 1,63,64
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u099A
@@ -5509,6 +5587,7 @@
  123 114 l 1,33,-1
  123 114 l 1,20,21
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u099B
@@ -5604,6 +5683,7 @@
  114 215 114 215 126 215 c 1,65,-1
  126 215 l 1,52,53
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u099C
@@ -5702,6 +5782,7 @@
  594 0 l 1,68,-1
  594 0 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u099D
@@ -5789,6 +5870,7 @@
  274 136 274 136 307 85 c 1,36,-1
  307 85 l 1,29,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u099E
@@ -5918,6 +6000,7 @@
  593 160 593 160 639 160 c 1,103,-1
  639 160 l 1,72,73
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u099F
@@ -6018,6 +6101,7 @@
  -10 465 l 1,60,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09A0
@@ -6111,6 +6195,7 @@
  146 65 146 65 197 65 c 1,47,-1
  197 65 l 1,35,36
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u09A1
@@ -6189,6 +6274,7 @@
  -10 465 l 1,38,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09A2
@@ -6260,6 +6346,7 @@
  -10 465 l 1,28,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09A3
@@ -6342,6 +6429,7 @@
  335 0 l 1,36,-1
  335 0 l 1,0,-1
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u09A4
@@ -6424,6 +6512,7 @@
  -10 465 l 5,42,-1
  -10 465 l 5,38,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09A5
@@ -6512,6 +6601,7 @@
  368 0 l 5,45,-1
  368 0 l 5,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09A6
@@ -6581,6 +6671,7 @@
  324 -5 l 5,28,-1
  324 -5 l 5,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09A7
@@ -6669,6 +6760,7 @@
  255 136 255 136 301 70 c 1,41,-1
  301 70 l 1,36,-1
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u09A8
@@ -6742,6 +6834,7 @@
  329 0 l 1,30,-1
  329 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09AA
@@ -6830,6 +6923,7 @@
  188 331 188 331 202 300 c 1,41,-1
  202 300 l 1,31,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09AB
@@ -6906,6 +7000,7 @@
  -10 465 l 1,36,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09AC
@@ -6976,6 +7071,7 @@
  252 145 252 145 298 80 c 1,23,-1
  298 80 l 1,16,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09AD
@@ -7060,6 +7156,7 @@
  -10 465 l 1,45,-1
  -10 465 l 1,41,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09AE
@@ -7135,6 +7232,7 @@
  276 177 276 177 297 140 c 1,31,-1
  297 140 l 1,23,-1
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u09AF
@@ -7205,6 +7303,7 @@
  275 124 275 124 313 70 c 1,21,-1
  313 70 l 1,14,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09B0
@@ -7285,6 +7384,7 @@
  135 10 135 10 118 10 c 1,36,-1
  118 10 l 1,24,25
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09B2
@@ -7373,6 +7473,7 @@
  443 0 l 1,52,-1
  443 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09B6
@@ -7472,6 +7573,7 @@
  325 0 l 1,48,-1
  325 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09B7
@@ -7546,6 +7648,7 @@
  294 295 l 1,24,-1
  294 295 l 1,21,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09B8
@@ -7629,6 +7732,7 @@
  238 356 238 356 253 315 c 1,42,-1
  253 315 l 1,31,32
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09B9
@@ -7706,6 +7810,7 @@
  399 -95 l 1,41,-1
  399 -95 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09BC
@@ -7767,6 +7872,7 @@
  259 -130 259 -130 242 -130 c 1,12,-1
  242 -130 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09BD
@@ -7839,6 +7945,7 @@
  368 -5 l 1,35,-1
  368 -5 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09BE
@@ -7912,6 +8019,7 @@
  93 0 l 1,18,-1
  93 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09BF
@@ -7990,6 +8098,7 @@
  -10 465 l 1,28,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09C0
@@ -8079,6 +8188,7 @@
  90 0 l 1,40,-1
  90 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09C1
@@ -8153,6 +8263,7 @@
  -229 -140 -229 -140 -210 -140 c 1,39,-1
  -210 -140 l 1,27,28
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09C2
@@ -8224,6 +8335,7 @@
  -130 10 l 1,32,-1
  -130 10 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09C3
@@ -8274,6 +8386,7 @@
  -50 -250 l 1,6,-1
  -50 -250 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09C4
@@ -8328,6 +8441,7 @@
  -222 -51 l 1,12,-1
  -222 -51 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09C7
@@ -8396,6 +8510,7 @@
  -10 465 l 1,29,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 Substitution2: "'init' Initial Forms in Bengali lookup 5" u09C7.init
 EndChar
 
@@ -8495,6 +8610,7 @@
  -10 500 l 1,61,-1
  -10 500 l 1,0,-1
 EndSplineSet
+Validated: 5
 Substitution2: "'init' Initial Forms in Bengali lookup 5" u09C8.init
 EndChar
 
@@ -8602,6 +8718,7 @@
  470 0 l 1,48,-1
  470 0 l 1,30,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09CC
@@ -8715,6 +8832,7 @@
  795 0 l 1,64,-1
  795 0 l 1,30,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09CD
@@ -8763,6 +8881,7 @@
  80 -234 l 1,4,-1
  80 -234 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: uni09CE
@@ -8809,6 +8928,7 @@
  206 325 206 325 230 325 c 1,41,-1
  230 325 l 1,32,33
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09D7
@@ -8889,6 +9009,7 @@
  90 0 l 1,34,-1
  90 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09DC
@@ -8978,6 +9099,7 @@
  305 -115 305 -115 288 -115 c 1,51,-1
  288 -115 l 1,39,40
 EndSplineSet
+Validated: 5
 Ligature2: "'nukt' Nukta Forms in Bengali lookup 6" u09A1 u09BC
 EndChar
 
@@ -9062,6 +9184,7 @@
  197 -120 197 -120 180 -120 c 1,42,-1
  180 -120 l 1,30,31
 EndSplineSet
+Validated: 5
 Ligature2: "'nukt' Nukta Forms in Bengali lookup 6" u09A2 u09BC
 EndChar
 
@@ -9152,6 +9275,7 @@
  157 -5 157 -5 143 -5 c 1,34,-1
  143 -5 l 1,22,23
 EndSplineSet
+Validated: 5
 Ligature2: "'nukt' Nukta Forms in Bengali lookup 6" u09AF u09BC
 EndChar
 
@@ -9273,6 +9397,7 @@
  453 -255 l 1,69,-1
  453 -255 l 1,63,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09E1
@@ -9409,6 +9534,7 @@
  84 403 84 403 84 445 c 1,118,-1
  84 445 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09E2
@@ -9515,6 +9641,7 @@
  -335 -32 -335 -32 -335 -7 c 1,59,-1
  -335 -7 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09E3
@@ -9670,6 +9797,7 @@
  -338 -32 -338 -32 -338 -7 c 1,119,-1
  -338 -7 l 1,60,61
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09E6
@@ -9740,6 +9868,7 @@
  196 130 196 130 250 130 c 1,25,-1
  250 130 l 1,13,14
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09E7
@@ -9813,6 +9942,7 @@
  281 -10 281 -10 202 -10 c 1,34,-1
  202 -10 l 1,0,1
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u09E8
@@ -9880,6 +10010,7 @@
  400 -75 l 1,36,-1
  400 -75 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09E9
@@ -9955,6 +10086,7 @@
  365 70 365 70 290 70 c 1,34,-1
  290 70 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09EA
@@ -10043,6 +10175,7 @@
  204 280 204 280 247 280 c 1,50,-1
  247 280 l 1,38,39
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09EB
@@ -10131,6 +10264,7 @@
  237 43 237 43 322 50 c 1,51,-1
  322 50 l 1,33,34
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u09EC
@@ -10206,6 +10340,7 @@
  361 5 361 5 280 5 c 1,40,-1
  280 5 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09ED
@@ -10287,6 +10422,7 @@
  172 305 172 305 205 305 c 1,40,-1
  205 305 l 1,28,29
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09EE
@@ -10381,6 +10517,7 @@
  127 100 l 1,58,-1
  127 100 l 1,45,46
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09EF
@@ -10467,6 +10604,7 @@
  102 405 102 405 102 450 c 1,59,-1
  102 450 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09F0
@@ -10546,6 +10684,7 @@
  265 139 265 139 303 85 c 1,34,-1
  303 85 l 1,24,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09F1
@@ -10630,6 +10769,7 @@
  282 139 282 139 320 85 c 1,32,-1
  320 85 l 1,25,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09F2
@@ -10652,6 +10792,7 @@
  428.698 -252.456 l 9,12,13
  415.491 -261.445 l 17,0,1
 EndSplineSet
+Validated: 524289
 EndChar
 
 StartChar: u09F3
@@ -10697,6 +10838,7 @@
  203.079 34 203.079 34 230.5 64 c 0,45,46
  258.534 93 258.534 93 284 170 c 1,0,1
 EndSplineSet
+Validated: 524321
 EndChar
 
 StartChar: u09F4
@@ -10719,6 +10861,7 @@
  218.16 261.98 l 1,12,13
  292.54 365.737 292.54 365.737 343.906 478.099 c 9,0,1
 EndSplineSet
+Validated: 524289
 EndChar
 
 StartChar: u09F5
@@ -10754,6 +10897,7 @@
  125.46 224.056 125.46 224.056 123 223 c 25,38,-1
  125.899 216.157 l 17,0,1
 EndSplineSet
+Validated: 524321
 EndChar
 
 StartChar: u09F6
@@ -10786,6 +10930,7 @@
  296.851 139.294 296.851 139.294 231.088 58.0557 c 9,32,33
  137.253 -70.2637 137.253 -70.2637 32.1914 89.7969 c 1,0,-1
 EndSplineSet
+Validated: 524321
 EndChar
 
 StartChar: u09F7
@@ -10837,6 +10982,7 @@
  43 0 l 1,4,-1
  43 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09F8
@@ -10862,6 +11008,7 @@
  54 500 l 9,15,-1
  94 500 l 17,0,-1
 EndSplineSet
+Validated: 1
 EndChar
 
 StartChar: u09F9
@@ -10900,6 +11047,7 @@
  79.1934 132.249 79.1934 132.249 95.7568 122.255 c 128,-1,16
  112.323 112.263 112.323 112.263 136.934 112.263 c 128,-1,17
 EndSplineSet
+Validated: 524289
 EndChar
 
 StartChar: u09FA
@@ -10930,6 +11078,7 @@
  338 251 338 251 280 251 c 1,23,-1
  280 251 l 1,11,12
 EndSplineSet
+Validated: 524325
 EndChar
 
 StartChar: afii61664
@@ -10998,6 +11147,7 @@
  0 -245 l 1,4,-1
  0 -245 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: afii301
@@ -11068,6 +11218,7 @@
  0 -245 l 1,6,-1
  0 -245 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: endash
@@ -11136,6 +11287,7 @@
  0 235 l 1,4,-1
  0 235 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: emdash
@@ -11204,6 +11356,7 @@
  0 235 l 1,4,-1
  0 235 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: quoteleft
@@ -11264,6 +11417,7 @@
  183 415 183 415 160 415 c 1,19,-1
  160 415 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: quoteright
@@ -11325,6 +11479,7 @@
  165 378 165 378 115 355 c 1,19,-1
  115 355 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: quotedblleft
@@ -11390,6 +11545,7 @@
  230 435 l 1,9,-1
  230 435 l 1,5,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: quotedblright
@@ -11455,6 +11611,7 @@
  230 435 l 1,9,-1
  230 435 l 1,5,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: ellipsis
@@ -11531,6 +11688,7 @@
  610 0 l 1,14,-1
  610 0 l 1,10,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: minus
@@ -11583,6 +11741,7 @@
  7 240 l 1,4,-1
  7 240 l 1,0,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: uni25CC
@@ -11760,6 +11919,7 @@
  441 33 441 33 441 48 c 1,155,-1
  441 48 l 1,143,144
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09AF_u09CD.pstf
@@ -11822,6 +11982,8 @@
  123 10 123 10 80 -10 c 1,24,-1
  80 -10 l 1,0,-1
 EndSplineSet
+Validated: 5
+MultipleSubs2: "'ccmp' Glyph Composition/Decomposition lookup 12-1" uni25CC u09CD u09AF
 Ligature2: "'pstf' Post Base Forms in Bengali lookup 8" u09AF u09CD
 EndChar
 
@@ -11929,6 +12091,7 @@
  151 252 151 252 170 230 c 1,73,-1
  170 230 l 1,63,64
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u0995
 EndChar
 
@@ -12056,6 +12219,7 @@
  204 250 204 250 223 210 c 1,94,-1
  223 210 l 1,84,85
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u099F
 EndChar
 
@@ -12170,6 +12334,7 @@
  -10 465 l 1,90,-1
  -10 465 l 1,86,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09A4
 EndChar
 
@@ -12299,6 +12464,7 @@
  -10 465 l 1,115,-1
  -10 465 l 1,111,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09A4_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -12427,6 +12593,7 @@
  -10 465 l 1,106,-1
  -10 465 l 1,102,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09A4 u09AC_u09CD.blwf
 EndChar
 
@@ -12490,6 +12657,7 @@
  265 184 265 184 303 130 c 1,59,-1
  303 130 l 1,52,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09A8
 EndChar
 
@@ -12553,6 +12721,7 @@
  199 239 199 239 223 205 c 1,61,-1
  223 205 l 1,54,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09AE
 EndChar
 
@@ -12664,6 +12833,7 @@
  -10 465 l 1,84,-1
  -10 465 l 1,80,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u0995 u09B0_u09CD.blwf
 EndChar
 
@@ -12786,6 +12956,7 @@
  312 183 312 183 342 130 c 1,85,-1
  342 130 l 1,78,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09B2
 EndChar
 
@@ -12883,6 +13054,7 @@
  151 252 151 252 168 235 c 1,58,-1
  168 235 l 1,48,49
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u0995 u09AC_u09CD.blwf
 EndChar
 
@@ -12992,6 +13164,7 @@
  328 335 328 335 384 335 c 1,76,-1
  384 335 l 1,71,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09B7
 EndChar
 
@@ -13119,6 +13292,7 @@
  333 354 333 354 384 345 c 1,95,-1
  384 345 l 1,90,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09B7_u09CD.half u09A3
 EndChar
 
@@ -13246,6 +13420,7 @@
  279 390 279 390 293 390 c 1,102,-1
  293 390 l 1,95,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09B7_u09CD.half u09AE
 EndChar
 
@@ -13371,6 +13546,7 @@
  346 335 346 335 402 335 c 1,95,-1
  402 335 l 1,90,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09B7_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -13489,6 +13665,7 @@
  324 335 324 335 380 335 c 1,92,-1
  380 335 l 1,87,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09B7 u09AC_u09CD.blwf
 EndChar
 
@@ -13593,6 +13770,7 @@
  191 231 191 231 215 190 c 1,72,-1
  215 190 l 1,65,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u09B8
 EndChar
 
@@ -13700,6 +13878,7 @@
  442 0 l 1,76,-1
  442 0 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u0996 u09B0_u09CD.blwf
 EndChar
 
@@ -13815,6 +13994,7 @@
  314 54 314 54 341 15 c 1,66,-1
  341 15 l 1,59,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u0996 u09AC_u09CD.blwf
 EndChar
 
@@ -13928,6 +14108,7 @@
  490 -10 490 -10 407 -10 c 1,84,-1
  407 -10 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u0997 u09C1
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u0997 afii61664 u09C1
 EndChar
@@ -14041,6 +14222,7 @@
  304 560 l 1,78,-1
  304 560 l 1,0,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0997_u09CD.half u0997
 EndChar
 
@@ -14133,6 +14315,7 @@
  580 0 l 1,61,-1
  580 0 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0997_u09CD.half u09A6
 EndChar
 
@@ -14251,6 +14434,7 @@
  305 51 305 51 330 15 c 1,84,-1
  330 15 l 1,77,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0997_u09CD.half u09A7
 EndChar
 
@@ -14344,6 +14528,7 @@
  324 50 324 50 330 50 c 1,101,-1
  330 50 l 1,91,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0997_u09CD.half u09A7 u09AC_u09CD.blwf
 EndChar
 
@@ -14481,6 +14666,7 @@
  347 51 347 51 372 15 c 1,100,-1
  372 15 l 1,93,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0997_u09CD.half u09A7_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -14575,6 +14761,7 @@
  37 363 37 363 37 380 c 1,61,-1
  37 380 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0997_u09CD.half u09A8
 EndChar
 
@@ -14678,6 +14865,7 @@
  487 108 487 108 509 70 c 1,63,-1
  509 70 l 1,57,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0997_u09CD.half u09AE
 EndChar
 
@@ -14783,6 +14971,7 @@
  446 -50 l 1,64,-1
  446 -50 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u0997 u09B0_u09CD.blwf
 EndChar
 
@@ -14903,6 +15092,7 @@
  441 -50 l 1,90,-1
  441 -50 l 1,0,1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u0997_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -15022,6 +15212,7 @@
  442 -50 l 1,88,-1
  442 -50 l 1,0,1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u0997_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -15143,6 +15334,7 @@
  369 0 l 1,84,-1
  369 0 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0997_u09CD.half u09B2
 EndChar
 
@@ -15240,6 +15432,7 @@
  284 77 284 77 303 55 c 1,58,-1
  303 55 l 1,51,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u0997 u09AC_u09CD.blwf
 EndChar
 
@@ -15326,6 +15519,7 @@
  317 194 317 194 367 135 c 1,52,-1
  367 135 l 1,38,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0998_u09CD.half u09A8
 EndChar
 
@@ -15419,6 +15613,7 @@
  370 144 370 144 407 100 c 1,58,-1
  407 100 l 1,44,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u0998 u09B0_u09CD.blwf
 EndChar
 
@@ -15508,6 +15703,7 @@
  341 92 341 92 345 93 c 1,54,-1
  345 93 l 1,34,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u0998 u09AC_u09CD.blwf
 EndChar
 
@@ -15616,6 +15812,7 @@
  302 400 302 400 330 400 c 1,76,-1
  330 400 l 1,69,70
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0999_u09CD.half u0995
 EndChar
 
@@ -15740,6 +15937,7 @@
  414 400 414 400 442 400 c 1,95,-1
  442 400 l 1,88,89
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0999_u09CD.half u0995_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -15904,6 +16102,7 @@
  810 335 810 335 862 335 c 1,157,-1
  862 335 l 1,152,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0999_u09CD.half u0995_u09CD.half u09B7
 EndChar
 
@@ -16086,6 +16285,7 @@
  810 335 810 335 862 335 c 1,176,-1
  862 335 l 1,171,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0999_u09CD.half u0995_u09CD.half u09B7_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -16218,6 +16418,7 @@
  -10 465 l 1,103,-1
  -10 465 l 1,99,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0999_u09CD.half u0996
 EndChar
 
@@ -16323,6 +16524,7 @@
  331 400 331 400 358 400 c 1,82,-1
  358 400 l 1,75,76
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0999_u09CD.half u0997
 EndChar
 
@@ -16459,6 +16661,7 @@
  731 115 731 115 762 70 c 1,107,-1
  762 70 l 1,90,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0999_u09CD.half u0998
 EndChar
 
@@ -16601,6 +16804,7 @@
  734 144 734 144 771 100 c 1,132,-1
  771 100 l 1,118,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0999_u09CD.half u0998_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -16723,6 +16927,7 @@
  357 400 357 400 380 400 c 1,96,-1
  380 400 l 1,86,87
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0999_u09CD.half u09AE
 EndChar
 
@@ -16840,6 +17045,7 @@
  323 365 323 365 338 365 c 1,100,-1
  338 365 l 1,88,89
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u0999 u09B0_u09CD.blwf
 EndChar
 
@@ -16936,6 +17142,7 @@
  263 311 263 311 297 295 c 1,54,-1
  297 295 l 1,49,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099A_u09CD.half u099A
 EndChar
 
@@ -17041,6 +17248,7 @@
  399 225 399 225 413 225 c 1,76,-1
  413 225 l 1,66,67
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099A_u09CD.half u099B
 EndChar
 
@@ -17166,6 +17374,7 @@
  147 55 147 55 164 55 c 1,101,-1
  164 55 l 1,91,92
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099A_u09CD.half u099B_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -17298,6 +17507,7 @@
  136 60 136 60 144 60 c 1,100,-1
  144 60 l 1,89,90
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099A_u09CD.half u099B u09AC_u09CD.blwf
 EndChar
 
@@ -17440,6 +17650,7 @@
  120 180 120 180 134 180 c 1,122,-1
  134 180 l 1,112,113
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099A_u09CD.half u099E
 EndChar
 
@@ -17539,6 +17750,7 @@
  120 164 l 1,57,-1
  120 164 l 1,44,45
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099A_u09CD.half u09A8
 EndChar
 
@@ -17631,6 +17843,7 @@
  123 114 l 1,58,-1
  123 114 l 1,45,46
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u099A u09B0_u09CD.blwf
 EndChar
 
@@ -17719,6 +17932,7 @@
  221 -69 221 -69 239 -95 c 1,50,-1
  239 -95 l 1,43,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u099A u09AC_u09CD.blwf
 EndChar
 
@@ -17830,6 +18044,7 @@
  164 220 164 220 176 220 c 1,85,-1
  176 220 l 1,77,78
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u099B u09B0_u09CD.blwf
 EndChar
 
@@ -17942,6 +18157,7 @@
  336 -107 336 -107 352 -130 c 1,85,-1
  352 -130 l 1,78,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u099B u09AC_u09CD.blwf
 EndChar
 
@@ -18064,6 +18280,7 @@
  461 115 461 115 500 115 c 1,112,-1
  500 115 l 1,76,77
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099C_u09CD.half u099C
 EndChar
 
@@ -18197,6 +18414,7 @@
  685 -10 685 -10 713 -30 c 1,126,-1
  713 -30 l 1,117,118
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099C_u09CD.half u099C u09AC_u09CD.blwf
 EndChar
 
@@ -18310,6 +18528,7 @@
  567 0 567 0 592 -30 c 1,78,-1
  592 -30 l 1,69,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099C_u09CD.half u099D
 EndChar
 
@@ -18430,6 +18649,7 @@
  257 260 257 260 286 260 c 1,94,-1
  286 260 l 1,84,85
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099C_u09CD.half u099E
 EndChar
 
@@ -18539,6 +18759,7 @@
  60 207 60 207 60 325 c 1,87,-1
  60 325 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u099C u09B0_u09CD.blwf
 EndChar
 
@@ -18646,6 +18867,7 @@
  488 12 488 12 526 -10 c 1,82,-1
  526 -10 l 1,73,74
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u099C u09AC_u09CD.blwf
 EndChar
 
@@ -18752,6 +18974,7 @@
  328 136 328 136 361 85 c 1,55,-1
  361 85 l 1,48,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u099D u09B0_u09CD.blwf
 EndChar
 
@@ -18880,6 +19103,7 @@
  461 120 461 120 502 120 c 1,91,-1
  502 120 l 1,60,61
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099E_u09CD.half u099A
 EndChar
 
@@ -19017,6 +19241,7 @@
  306 -94 306 -94 322 -117 c 1,106,-1
  322 -117 l 1,99,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099E_u09CD.half u099A u09AC_u09CD.blwf
 EndChar
 
@@ -19162,6 +19387,7 @@
  394 220 394 220 428 220 c 1,122,-1
  428 220 l 1,92,93
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099E_u09CD.half u099B
 EndChar
 
@@ -19310,6 +19536,7 @@
  444 250 444 250 482 250 c 1,139,-1
  482 250 l 1,106,107
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099E_u09CD.half u099C
 EndChar
 
@@ -19460,6 +19687,7 @@
  456 240 456 240 482 240 c 1,128,-1
  482 240 l 1,98,99
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099E_u09CD.half u099D
 EndChar
 
@@ -19597,6 +19825,7 @@
  359 245 359 245 385 245 c 1,111,-1
  385 245 l 1,81,82
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099E_u09CD.half u09A7
 EndChar
 
@@ -19710,6 +19939,7 @@
  325 -80 325 -80 261 -80 c 1,76,-1
  261 -80 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099F_u09CD.half u099F
 EndChar
 
@@ -19837,6 +20067,7 @@
  293 -80 293 -80 261 -80 c 1,101,-1
  261 -80 l 1,0,1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099F_u09CD.half u099F_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -19954,6 +20185,7 @@
  489 465 l 1,89,-1
  489 465 l 1,62,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u099F_u09CD.half u09AE
 EndChar
 
@@ -20072,6 +20304,7 @@
  -10 465 l 1,87,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u099F u09B0_u09CD.blwf
 EndChar
 
@@ -20185,6 +20418,7 @@
  262 -14 262 -14 280 -40 c 1,78,-1
  280 -40 l 1,71,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u099F u09AC_u09CD.blwf
 EndChar
 
@@ -20293,6 +20527,7 @@
  146 65 146 65 197 65 c 1,72,-1
  197 65 l 1,60,61
 EndSplineSet
+Validated: 37
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09A0 u09B0_u09CD.blwf
 EndChar
 
@@ -20412,6 +20647,7 @@
  852 0 l 1,82,-1
  852 0 l 1,39,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A1_u09CD.half u0997
 EndChar
 
@@ -20525,6 +20761,7 @@
  594 50 594 50 661 50 c 1,84,-1
  661 50 l 1,51,52
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A1_u09CD.half u09A1
 EndChar
 
@@ -20619,6 +20856,7 @@
  625 465 l 1,65,-1
  625 465 l 1,47,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A1_u09CD.half u09AE
 EndChar
 
@@ -20713,6 +20951,7 @@
  499 127 499 127 489 110 c 1,63,-1
  489 110 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09A1 u09B0_u09CD.blwf
 EndChar
 
@@ -20803,6 +21042,7 @@
  301 -97 301 -97 317 -120 c 1,55,-1
  317 -120 l 1,48,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A1 u09AC_u09CD.blwf
 EndChar
 
@@ -20895,6 +21135,7 @@
  -10 465 l 1,60,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09A2 u09B0_u09CD.blwf
 EndChar
 
@@ -21020,6 +21261,7 @@
  303 500 l 1,90,-1
  303 500 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u099F
 EndChar
 
@@ -21160,6 +21402,7 @@
  303 500 l 1,115,-1
  303 500 l 1,0,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u099F_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -21270,6 +21513,7 @@
  255 60 255 60 305 60 c 1,78,-1
  305 60 l 1,63,64
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u09A0
 EndChar
 
@@ -21394,6 +21638,7 @@
  255 60 255 60 305 60 c 1,103,-1
  305 60 l 1,88,89
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u09A0_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -21504,6 +21749,7 @@
  468 -10 468 -10 389 -10 c 1,76,-1
  389 -10 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u09A1
 EndChar
 
@@ -21615,6 +21861,7 @@
  560 15 560 15 478 0 c 1,80,-1
  478 0 l 1,0,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u09A1_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -21712,6 +21959,7 @@
  304 500 l 1,57,-1
  304 500 l 1,0,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u09A2
 EndChar
 
@@ -21824,6 +22072,7 @@
  304 500 l 1,82,-1
  304 500 l 1,0,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u09A2_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -21930,6 +22179,7 @@
  346 560 l 1,63,-1
  346 560 l 1,0,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u09A3
 EndChar
 
@@ -22031,6 +22281,7 @@
  468 107 468 107 494 70 c 1,56,-1
  494 70 l 1,50,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A3_u09CD.half u09AE
 EndChar
 
@@ -22127,6 +22378,7 @@
  372 0 l 1,55,-1
  372 0 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09A3 u09B0_u09CD.blwf
 EndChar
 
@@ -22219,6 +22471,7 @@
  285 79 285 79 314 55 c 1,51,-1
  314 55 l 1,44,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A3 u09AC_u09CD.blwf
 EndChar
 
@@ -22313,6 +22566,7 @@
  -10 465 l 1,63,-1
  -10 465 l 1,59,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A4_u09CD.half u09A4
 EndChar
 
@@ -22423,6 +22677,7 @@
  -10 465 l 1,80,-1
  -10 465 l 1,76,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A4_u09CD.half u09A4 u09AC_u09CD.blwf
 EndChar
 
@@ -22521,6 +22776,7 @@
  19 383 19 383 19 419 c 1,66,-1
  19 419 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A4_u09CD.half u09A5
 EndChar
 
@@ -22620,6 +22876,7 @@
  -10 465 l 1,63,-1
  -10 465 l 1,59,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A4_u09CD.half u09A8
 EndChar
 
@@ -22715,6 +22972,7 @@
  611 0 l 1,65,-1
  611 0 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A4_u09CD.half u09AE
 EndChar
 
@@ -22805,6 +23063,7 @@
  -10 465 l 1,57,-1
  -10 465 l 1,53,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09A4 u09B0_u09CD.blwf
 EndChar
 
@@ -22917,6 +23176,7 @@
  -10 465 l 1,85,-1
  -10 465 l 1,81,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A4_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -23028,6 +23288,7 @@
  -10 465 l 1,83,-1
  -10 465 l 1,79,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A4_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -23140,6 +23401,7 @@
  -22 465 l 1,89,-1
  -22 465 l 1,85,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09A4_u09AC_u09CD.blwf.blws
@@ -23232,6 +23494,7 @@
  -10 465 l 1,59,-1
  -10 465 l 1,55,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A4 u09AC_u09CD.blwf
 EndChar
 
@@ -23340,6 +23603,7 @@
  94 255 l 1,70,-1
  94 255 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09A5 u09B0_u09CD.blwf
 EndChar
 
@@ -23462,6 +23726,7 @@
  95 255 l 1,98,-1
  95 255 l 1,0,1
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A5_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -23583,6 +23848,7 @@
  95 255 l 1,96,-1
  95 255 l 1,0,1
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A5_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -23691,6 +23957,7 @@
  337 23 337 23 353 0 c 1,60,-1
  353 0 l 1,53,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A5 u09AC_u09CD.blwf
 EndChar
 
@@ -23812,6 +24079,7 @@
  293 -10 l 1,72,-1
  293 -10 l 1,44,45
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u0997
 EndChar
 
@@ -23909,6 +24177,7 @@
  608 114 608 114 653 50 c 1,57,-1
  653 50 l 1,43,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u0998
 EndChar
 
@@ -23984,6 +24253,7 @@
  488 -15 l 1,39,-1
  488 -15 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u09A6
 EndChar
 
@@ -24080,6 +24350,7 @@
  501 -15 l 1,58,-1
  501 -15 l 1,0,1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u09A6_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -24168,6 +24439,7 @@
  460 -36 460 -36 495 -65 c 1,56,-1
  495 -65 l 1,47,48
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u09A6 u09AC_u09CD.blwf
 EndChar
 
@@ -24264,6 +24536,7 @@
  292 73 292 73 315 40 c 1,59,-1
  315 40 l 1,52,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u09A7
 EndChar
 
@@ -24372,6 +24645,7 @@
  327 140 327 140 345 115 c 1,73,-1
  345 115 l 1,66,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u09A7 u09AC_u09CD.blwf
 EndChar
 
@@ -24451,6 +24725,7 @@
  363 -5 l 1,46,-1
  363 -5 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u09A8
 EndChar
 
@@ -24554,6 +24829,7 @@
  422 -60 422 -60 343 -60 c 1,71,-1
  343 -60 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u09AD
 EndChar
 
@@ -24661,6 +24937,7 @@
  208 -90 208 -90 184 -90 c 1,82,-1
  184 -90 l 1,0,1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u09AD_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -24746,6 +25023,7 @@
  392 80 392 80 406 60 c 1,47,-1
  406 60 l 1,31,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A6_u09CD.half u09AE
 EndChar
 
@@ -24833,6 +25111,7 @@
  409 -20 l 1,53,-1
  409 -20 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09A6 u09B0_u09CD.blwf
 EndChar
 
@@ -24940,6 +25219,7 @@
  414 -30 l 1,83,-1
  414 -30 l 1,0,1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A6_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -25051,6 +25331,7 @@
  419 -25 l 1,81,-1
  419 -25 l 1,0,1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A6_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -25126,6 +25407,7 @@
  325 82 325 82 344 55 c 1,37,-1
  344 55 l 1,30,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A6 u09AC_u09CD.blwf
 EndChar
 
@@ -25234,6 +25516,7 @@
  259 166 259 166 300 125 c 1,61,-1
  300 125 l 1,56,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A7_u09CD.half u09A8
 EndChar
 
@@ -25345,6 +25628,7 @@
  251 355 l 1,58,-1
  251 355 l 1,53,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A7_u09CD.half u09AE
 EndChar
 
@@ -25448,6 +25732,7 @@
  353 139 353 139 394 80 c 1,66,-1
  394 80 l 1,61,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09A7 u09B0_u09CD.blwf
 EndChar
 
@@ -25573,6 +25858,7 @@
  336 142 336 142 369 95 c 1,94,-1
  369 95 l 1,89,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A7_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -25697,6 +25983,7 @@
  339 148 339 148 372 90 c 1,92,-1
  372 90 l 1,87,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A7_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -25803,6 +26090,7 @@
  534 132 534 132 578 70 c 1,61,-1
  578 70 l 1,54,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A7 u09AC_u09CD.blwf
 EndChar
 
@@ -25918,6 +26206,7 @@
  430 25 430 25 367 25 c 1,79,-1
  367 25 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u099F
 EndChar
 
@@ -26052,6 +26341,7 @@
  35 287 35 287 35 310 c 1,111,-1
  35 310 l 1,0,1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u099F_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -26160,6 +26450,7 @@
  227 60 227 60 278 60 c 1,68,-1
  278 60 l 1,56,57
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A0
 EndChar
 
@@ -26252,6 +26543,7 @@
  435 -10 435 -10 340 -10 c 1,56,-1
  340 -10 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A1
 EndChar
 
@@ -26358,6 +26650,7 @@
  387 -10 387 -10 342 -10 c 1,81,-1
  342 -10 l 1,0,1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A1_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -26485,6 +26778,7 @@
  355 -235 355 -235 374 -235 c 1,113,-1
  374 -235 l 1,101,102
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A4.pres
@@ -26588,6 +26882,7 @@
  371 -10 371 -10 290 -10 c 1,75,-1
  290 -10 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A4
 EndChar
 
@@ -26706,6 +27001,7 @@
  456 -70 456 -70 390 -70 c 1,97,-1
  390 -70 l 1,0,1
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A8_u09CD.half_u09A4.pres u09C1
 EndChar
 
@@ -26814,6 +27110,7 @@
  -10 465 l 1,89,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A4_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -26928,6 +27225,7 @@
  280 -132 280 -132 304 -160 c 1,92,-1
  304 -160 l 1,85,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A4 u09AC_u09CD.blwf
 EndChar
 
@@ -27033,6 +27331,7 @@
  455 -85 l 1,82,-1
  455 -85 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A5
 EndChar
 
@@ -27156,6 +27455,7 @@
  455 -85 l 1,107,-1
  455 -85 l 1,0,1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A5_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -27235,6 +27535,7 @@
  537 -5 l 1,46,-1
  537 -5 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A6
 EndChar
 
@@ -27332,6 +27633,7 @@
  518 -25 l 1,72,-1
  518 -25 l 1,0,1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A6_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -27425,6 +27727,7 @@
  426 42 426 42 450 25 c 1,64,-1
  450 25 l 1,55,56
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A6 u09AC_u09CD.blwf
 EndChar
 
@@ -27526,6 +27829,7 @@
  289 104 289 104 316 65 c 1,67,-1
  316 65 l 1,60,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A7
 EndChar
 
@@ -27636,6 +27940,7 @@
  300 -87 300 -87 316 -110 c 1,82,-1
  316 -110 l 1,75,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A7 u09AC_u09CD.blwf
 EndChar
 
@@ -27751,6 +28056,7 @@
  373 102 373 102 400 55 c 1,92,-1
  400 55 l 1,85,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A7_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -27830,6 +28136,7 @@
  -10 465 l 1,46,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09A8
 EndChar
 
@@ -27915,6 +28222,7 @@
  424 108 424 108 452 75 c 1,47,-1
  452 75 l 1,41,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09AE
 EndChar
 
@@ -28002,6 +28310,7 @@
  383 0 l 1,49,-1
  383 0 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09A8 u09B0_u09CD.blwf
 EndChar
 
@@ -28082,6 +28391,7 @@
  262 98 262 98 278 70 c 1,41,-1
  278 70 l 1,34,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09A8 u09AC_u09CD.blwf
 EndChar
 
@@ -28176,6 +28486,7 @@
  465 334 465 334 475 320 c 1,61,-1
  475 320 l 1,50,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09A8_u09CD.half u09B8
 EndChar
 
@@ -28303,6 +28614,7 @@
  180 352 180 352 180 320 c 1,95,-1
  180 320 l 1,83,84
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AA_u09CD.half u099F
 EndChar
 
@@ -28415,6 +28727,7 @@
  291 370 291 370 291 345 c 1,72,-1
  291 345 l 1,60,61
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AA_u09CD.half u09A4
 EndChar
 
@@ -28558,6 +28871,7 @@
  210 370 210 370 210 345 c 1,102,-1
  210 345 l 1,90,91
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09AA_u09CD.half_u09A4.pres u09C1
 EndChar
 
@@ -28675,6 +28989,7 @@
  186 370 186 370 186 345 c 1,87,-1
  186 345 l 1,75,76
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AA_u09CD.half u09A4_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -28775,6 +29090,7 @@
  171 374 171 374 171 350 c 1,63,-1
  171 350 l 1,51,52
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AA_u09CD.half u09A8
 EndChar
 
@@ -28896,6 +29212,7 @@
  349 231 349 231 392 195 c 1,84,-1
  392 195 l 1,73,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AA_u09CD.half u09AA
 EndChar
 
@@ -28989,6 +29306,7 @@
  532 108 532 108 560 75 c 1,62,-1
  560 75 l 1,56,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AA_u09CD.half u09AE
 EndChar
 
@@ -29092,6 +29410,7 @@
  253 343 253 343 264 320 c 1,66,-1
  264 320 l 1,56,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09AA u09B0_u09CD.blwf
 EndChar
 
@@ -29217,6 +29536,7 @@
  234 339 234 339 245 315 c 1,94,-1
  245 315 l 1,84,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09AA_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -29341,6 +29661,7 @@
  248 342 248 342 263 310 c 1,92,-1
  263 310 l 1,82,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09AA_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -29462,6 +29783,7 @@
  198 367 198 367 205 340 c 1,86,-1
  205 340 l 1,74,75
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AA_u09CD.half u09B2
 EndChar
 
@@ -29571,6 +29893,7 @@
  406 356 406 356 406 315 c 1,80,-1
  406 315 l 1,69,70
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AA_u09CD.half u09B8
 EndChar
 
@@ -29694,6 +30017,7 @@
  296 410 l 1,89,-1
  296 410 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AB_u09CD.half u099F
 EndChar
 
@@ -29800,6 +30124,7 @@
  413 -50 l 1,62,-1
  413 -50 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09AB u09B0_u09CD.blwf
 EndChar
 
@@ -29914,6 +30239,7 @@
  363 -70 l 1,79,-1
  363 -70 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AB_u09CD.half u09B2
 EndChar
 
@@ -30031,6 +30357,7 @@
  261 294 261 294 290 270 c 1,86,-1
  290 270 l 1,79,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AC_u09CD.half u099C
 EndChar
 
@@ -30140,6 +30467,7 @@
  412 225 412 225 436 190 c 1,57,-1
  436 190 l 1,51,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AC_u09CD.half u099D
 EndChar
 
@@ -30232,6 +30560,7 @@
  240 285 240 285 254 265 c 1,53,-1
  254 265 l 1,46,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AC_u09CD.half u09A1
 EndChar
 
@@ -30318,6 +30647,7 @@
  160 246 160 246 182 220 c 1,45,-1
  182 220 l 1,38,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AC_u09CD.half u09A2
 EndChar
 
@@ -30397,6 +30727,7 @@
  196 240 196 240 216 205 c 1,43,-1
  216 205 l 1,36,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AC_u09CD.half u09A6
 EndChar
 
@@ -30497,6 +30828,7 @@
  214 240 214 240 234 205 c 1,62,-1
  234 205 l 1,55,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AC_u09CD.half u09A6_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -30606,6 +30938,7 @@
  131 246 131 246 150 235 c 1,71,-1
  150 235 l 1,61,62
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AC_u09CD.half u09A7
 EndChar
 
@@ -30690,6 +31023,7 @@
  561 128 561 128 586 75 c 1,44,-1
  586 75 l 1,37,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09AC u09AC_u09CD.blwf
 EndChar
 
@@ -30794,6 +31128,7 @@
  388 278 388 278 428 250 c 1,70,-1
  428 250 l 1,63,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AC_u09CD.half u09AD
 EndChar
 
@@ -30887,6 +31222,7 @@
  391 135 391 135 417 90 c 1,48,-1
  417 90 l 1,41,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09AC u09B0_u09CD.blwf
 EndChar
 
@@ -30993,6 +31329,7 @@
  311 139 311 139 352 80 c 1,70,-1
  352 80 l 1,63,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09AC_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -31101,6 +31438,7 @@
  309 136 309 136 352 75 c 1,68,-1
  352 75 l 1,61,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09AC_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -31203,6 +31541,7 @@
  335 186 335 186 359 145 c 1,61,-1
  359 145 l 1,54,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AC_u09CD.half u09B2
 EndChar
 
@@ -31293,6 +31632,7 @@
  -10 465 l 1,57,-1
  -10 465 l 1,53,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09AD u09B0_u09CD.blwf
 EndChar
 
@@ -31404,6 +31744,7 @@
  -10 465 l 1,83,-1
  -10 465 l 1,79,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09AD_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -31518,6 +31859,7 @@
  -10 465 l 1,84,-1
  -10 465 l 1,80,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09AD_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -31634,6 +31976,7 @@
  -10 465 l 1,91,-1
  -10 465 l 1,87,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AD_u09CD.half u09B2
 EndChar
 
@@ -31738,6 +32081,7 @@
  383 -10 383 -10 302 -10 c 1,75,-1
  302 -10 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09A4
 EndChar
 
@@ -31829,6 +32173,7 @@
  230 335 230 335 251 335 c 1,64,-1
  251 335 l 1,51,52
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09A6
 EndChar
 
@@ -31919,6 +32264,7 @@
  273 252 273 252 295 230 c 1,51,-1
  295 230 l 1,43,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09A8
 EndChar
 
@@ -32041,6 +32387,7 @@
  260 330 260 330 286 330 c 1,84,-1
  286 330 l 1,71,72
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09AA
 EndChar
 
@@ -32179,6 +32526,7 @@
  285 320 285 320 306 320 c 1,107,-1
  306 320 l 1,91,92
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09AA_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -32289,6 +32637,7 @@
  255 335 255 335 281 335 c 1,79,-1
  281 335 l 1,66,67
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09AB
 EndChar
 
@@ -32414,6 +32763,7 @@
  279 335 279 335 305 335 c 1,96,-1
  305 335 l 1,83,84
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09AB_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -32511,6 +32861,7 @@
  258 332 258 332 285 332 c 1,60,-1
  285 332 l 1,47,48
 EndSplineSet
+Validated: 37
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09AE u09AC_u09CD.blwf
 EndChar
 
@@ -32624,6 +32975,7 @@
  426 340 426 340 455 340 c 1,84,-1
  455 340 l 1,71,72
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09AD
 EndChar
 
@@ -32752,6 +33104,7 @@
  306 335 306 335 337 335 c 1,108,-1
  337 335 l 1,95,96
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09AD_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -32851,6 +33204,7 @@
  228 340 228 340 241 340 c 1,66,-1
  241 340 l 1,55,56
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09AE
 EndChar
 
@@ -32956,6 +33310,7 @@
  340 330 340 330 351 330 c 1,74,-1
  351 330 l 1,58,59
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09AE u09B0_u09CD.blwf
 EndChar
 
@@ -33084,6 +33439,7 @@
  344 330 344 330 359 330 c 1,98,-1
  359 330 l 1,82,83
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09B2
 EndChar
 
@@ -33168,6 +33524,7 @@
  315 124 315 124 353 70 c 1,40,-1
  353 70 l 1,33,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09AF u09B0_u09CD.blwf
 EndChar
 
@@ -33268,6 +33625,7 @@
  142 15 142 15 128 15 c 1,64,-1
  128 15 l 1,52,53
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B0 u09C1
 EndChar
 
@@ -33370,6 +33728,7 @@
  122 15 122 15 108 15 c 1,62,-1
  108 15 l 1,50,51
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B0 u09C2
 EndChar
 
@@ -33481,6 +33840,7 @@
  357 95 357 95 391 55 c 1,81,-1
  391 55 l 1,74,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u0995
 EndChar
 
@@ -33592,6 +33952,7 @@
  394 0 l 1,84,-1
  394 0 l 1,0,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u0997
 EndChar
 
@@ -33734,6 +34095,7 @@
  535 -100 535 -100 438 -100 c 1,129,-1
  438 -100 l 1,0,1
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B2_u09CD.half_u0997.pres afii61664 u09C1
 EndChar
 
@@ -33836,6 +34198,7 @@
  628 120 628 120 660 65 c 1,76,-1
  660 65 l 1,59,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u0998
 EndChar
 
@@ -33965,6 +34328,7 @@
  32 234 32 234 32 275 c 1,101,-1
  32 275 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u099F
 EndChar
 
@@ -34120,6 +34484,7 @@
  30 266 30 266 30 305 c 1,129,-1
  30 305 l 1,0,1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u099F_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -34223,6 +34588,7 @@
  -10 465 l 1,73,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09A1
 EndChar
 
@@ -34341,6 +34707,7 @@
  -10 465 l 1,98,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09A1_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -34470,6 +34837,7 @@
  32 234 32 234 32 275 c 1,101,-1
  32 275 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09A2
 EndChar
 
@@ -34563,6 +34931,7 @@
  31 266 31 266 31 305 c 1,69,-1
  31 305 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09A6
 EndChar
 
@@ -34668,6 +35037,7 @@
  229 65 229 65 232 35 c 1,84,-1
  232 35 l 1,72,73
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09AA
 EndChar
 
@@ -34778,6 +35148,7 @@
  570 -50 l 1,80,-1
  570 -50 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09AB
 EndChar
 
@@ -34875,6 +35246,7 @@
  369 89 369 89 398 60 c 1,65,-1
  398 60 l 1,58,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B2 u09AC_u09CD.blwf
 EndChar
 
@@ -34976,6 +35348,7 @@
  532 98 532 98 551 65 c 1,71,-1
  551 65 l 1,65,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09AE
 EndChar
 
@@ -35078,6 +35451,7 @@
  476 0 l 1,71,-1
  476 0 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09B2 u09B0_u09CD.blwf
 EndChar
 
@@ -35195,6 +35569,7 @@
  275 174 275 174 287 140 c 1,91,-1
  287 140 l 1,56,57
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09B2
 EndChar
 
@@ -35322,6 +35697,7 @@
  461 -10 461 -10 370 -10 c 1,89,-1
  370 -10 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B6 u09C1
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B6 afii61664 u09C1
 EndChar
@@ -35438,6 +35814,7 @@
  361 80 361 80 378 80 c 1,68,-1
  378 80 l 1,58,59
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B6_u09CD.half u099A
 EndChar
 
@@ -35565,6 +35942,7 @@
  383 210 383 210 397 210 c 1,93,-1
  397 210 l 1,83,84
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B6_u09CD.half u099B
 EndChar
 
@@ -35689,6 +36067,7 @@
  -10 465 l 1,84,-1
  -10 465 l 1,0,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B6_u09CD.half u09A4
 EndChar
 
@@ -35795,6 +36174,7 @@
  354 0 l 1,66,-1
  354 0 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B6_u09CD.half u09A8
 EndChar
 
@@ -35907,6 +36287,7 @@
  448 95 448 95 469 65 c 1,67,-1
  469 65 l 1,61,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B6_u09CD.half u09AE
 EndChar
 
@@ -36013,6 +36394,7 @@
  287 97 287 97 309 65 c 1,63,-1
  309 65 l 1,56,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B6 u09AC_u09CD.blwf
 EndChar
 
@@ -36124,6 +36506,7 @@
  429 0 l 1,73,-1
  429 0 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09B6 u09B0_u09CD.blwf
 EndChar
 
@@ -36269,6 +36652,7 @@
  496 500 l 1,108,-1
  496 500 l 1,91,-1
 EndSplineSet
+Validated: 517
 Ligature2: "'psts' Post Base Substitutions in Bengali lookup 9" u09B6_u09B0_u09CD.blwf.vatu u09C0
 EndChar
 
@@ -36402,6 +36786,7 @@
  467 0 l 1,101,-1
  467 0 l 1,0,1
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B6_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -36534,6 +36919,7 @@
  470 0 l 1,99,-1
  470 0 l 1,0,1
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B6_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -36656,6 +37042,7 @@
  372 0 l 1,89,-1
  372 0 l 1,0,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B6_u09CD.half u09B2
 EndChar
 
@@ -36764,6 +37151,7 @@
  254 372 254 372 265 310 c 1,74,-1
  265 310 l 1,64,65
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u0995
 EndChar
 
@@ -36899,6 +37287,7 @@
  267 305 l 1,116,-1
  267 305 l 1,108,109
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u0995_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -37028,6 +37417,7 @@
  238 331 238 331 251 295 c 1,98,-1
  251 295 l 1,85,86
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u099F
 EndChar
 
@@ -37175,6 +37565,7 @@
  305 335 305 335 318 300 c 1,128,-1
  318 300 l 1,115,116
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u099F_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -37290,6 +37681,7 @@
  265 325 l 1,72,-1
  265 325 l 1,64,65
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u09A0
 EndChar
 
@@ -37407,6 +37799,7 @@
  307 290 l 1,73,-1
  307 290 l 1,70,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u09A3
 EndChar
 
@@ -37526,6 +37919,7 @@
  272 320 l 1,77,-1
  272 320 l 1,69,70
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u09AA
 EndChar
 
@@ -37669,6 +38063,7 @@
  219 354 219 354 250 310 c 1,109,-1
  250 310 l 1,99,100
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u09AA_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -37776,6 +38171,7 @@
  276 310 l 1,71,-1
  276 310 l 1,63,64
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u09AB
 EndChar
 
@@ -37864,6 +38260,7 @@
  357 295 l 1,43,-1
  357 295 l 1,40,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09B7 u09B0_u09CD.blwf
 EndChar
 
@@ -37960,6 +38357,7 @@
  239 371 239 371 259 315 c 1,56,-1
  259 315 l 1,46,47
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B7 u09AC_u09CD.blwf
 EndChar
 
@@ -38062,6 +38460,7 @@
  230 362 230 362 259 300 c 1,70,-1
  259 300 l 1,60,61
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B7_u09CD.half u09AE
 EndChar
 
@@ -38170,6 +38569,7 @@
  303 341 303 341 348 345 c 1,75,-1
  348 345 l 1,65,66
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u0995
 EndChar
 
@@ -38305,6 +38705,7 @@
  327 370 327 370 367 370 c 1,118,-1
  367 370 l 1,108,109
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u0995_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -38470,6 +38871,7 @@
  330 -120 330 -120 349 -120 c 1,155,-1
  349 -120 l 1,143,144
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u09B8_u09CD.half_u0996.pres
@@ -38595,6 +38997,7 @@
  309 360 309 360 336 360 c 1,91,-1
  336 360 l 1,81,82
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u0996
 EndChar
 
@@ -38725,6 +39128,7 @@
  271 350 271 350 280 350 c 1,100,-1
  280 350 l 1,89,90
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u099F
 EndChar
 
@@ -38876,6 +39280,7 @@
  359 335 359 335 401 335 c 1,123,-1
  401 335 l 1,113,114
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u099F_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -39044,6 +39449,7 @@
  446 -215 446 -215 465 -215 c 1,160,-1
  465 -215 l 1,148,149
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09B8_u09CD.half_u09A4.pres
@@ -39152,6 +39558,7 @@
  310 350 310 350 352 350 c 1,77,-1
  352 350 l 1,67,68
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09A4
 EndChar
 
@@ -39272,6 +39679,7 @@
  329 360 329 360 376 360 c 1,96,-1
  376 360 l 1,86,87
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B8_u09CD.half_u09A4.pres u09C1
 EndChar
 
@@ -39382,6 +39790,7 @@
  331 350 331 350 366 350 c 1,81,-1
  366 350 l 1,71,72
 EndSplineSet
+Validated: 517
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09A4_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -39499,6 +39908,7 @@
  321 350 321 350 369 350 c 1,89,-1
  369 350 l 1,79,80
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09A4 u09AC_u09CD.blwf
 EndChar
 
@@ -39605,6 +40015,7 @@
  283 345 283 345 327 345 c 1,76,-1
  327 345 l 1,66,67
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09A5
 EndChar
 
@@ -39700,6 +40111,7 @@
  318 345 318 345 359 345 c 1,59,-1
  359 345 l 1,49,50
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09A8
 EndChar
 
@@ -39822,6 +40234,7 @@
  283 370 283 370 327 370 c 1,84,-1
  327 370 l 1,74,75
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09AA
 EndChar
 
@@ -39960,6 +40373,7 @@
  297 370 297 370 329 370 c 1,103,-1
  329 370 l 1,93,94
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09AA_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -40127,6 +40541,7 @@
  655 -120 655 -120 674 -120 c 1,138,-1
  674 -120 l 1,126,127
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u09B8_u09CD.half_u09AA_u09CD.half_u09B2.pres
@@ -40276,6 +40691,7 @@
  283 370 283 370 327 370 c 1,125,-1
  327 370 l 1,115,116
 EndSplineSet
+Validated: 549
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09AA_u09CD.half u09B2
 EndChar
 
@@ -40386,6 +40802,7 @@
  292 360 292 360 326 360 c 1,78,-1
  326 360 l 1,68,69
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09AB
 EndChar
 
@@ -40481,6 +40898,7 @@
  306 350 306 350 339 350 c 1,56,-1
  339 350 l 1,46,47
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B8 u09AC_u09CD.blwf
 EndChar
 
@@ -40580,6 +40998,7 @@
  540 127 540 127 567 95 c 1,66,-1
  567 95 l 1,52,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09AE
 EndChar
 
@@ -40676,6 +41095,7 @@
  376 320 376 320 417 320 c 1,60,-1
  417 320 l 1,50,51
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09B8 u09B0_u09CD.blwf
 EndChar
 
@@ -40793,6 +41213,7 @@
  351 325 351 325 405 325 c 1,91,-1
  405 325 l 1,81,82
 EndSplineSet
+Validated: 517
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B8_u09B0_u09CD.blwf.vatu u09C1
 EndChar
 
@@ -40902,6 +41323,7 @@
  369 320 369 320 419 320 c 1,86,-1
  419 320 l 1,76,77
 EndSplineSet
+Validated: 549
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B8_u09B0_u09CD.blwf.vatu u09C2
 EndChar
 
@@ -41021,6 +41443,7 @@
  367 327 367 327 377 315 c 1,83,-1
  377 315 l 1,75,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B8_u09CD.half u09B2
 EndChar
 
@@ -41113,6 +41536,7 @@
  -10 465 l 1,60,-1
  -10 465 l 1,56,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B9 u09C1
 EndChar
 
@@ -41208,6 +41632,7 @@
  399 -100 l 1,66,-1
  399 -100 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B9 u09C3
 EndChar
 
@@ -41310,6 +41735,7 @@
  257 -80 l 1,69,-1
  257 -80 l 1,0,1
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B9_u09CD.half u09A3
 EndChar
 
@@ -41408,6 +41834,7 @@
  352 -105 l 1,71,-1
  352 -105 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B9_u09CD.half u09A8
 EndChar
 
@@ -41477,6 +41904,7 @@
  399 -95 l 1,65,-1
  399 -95 l 1,24,25
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09B9 u09AC_u09CD.blwf
 EndChar
 
@@ -41599,6 +42027,7 @@
  226 360 226 360 271 360 c 1,92,-1
  271 360 l 1,81,82
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B9_u09CD.half u09AE
 EndChar
 
@@ -41702,6 +42131,7 @@
  488 -100 l 1,72,-1
  488 -100 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09B9 u09B0_u09CD.blwf
 EndChar
 
@@ -41812,6 +42242,7 @@
  437 -100 l 1,82,-1
  437 -100 l 1,0,1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B9_u09CD.half u09B2
 EndChar
 
@@ -41953,6 +42384,7 @@
  310 -130 310 -130 293 -130 c 1,95,-1
  293 -130 l 1,83,84
 EndSplineSet
+Validated: 5
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09DC_u09CD.half u0997
 EndChar
 
@@ -42057,6 +42489,7 @@
  305 -85 305 -85 288 -85 c 1,76,-1
  288 -85 l 1,64,65
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09DC u09B0_u09CD.blwf
 EndChar
 
@@ -42155,6 +42588,7 @@
  192 -70 192 -70 175 -70 c 1,67,-1
  175 -70 l 1,55,56
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09DD u09B0_u09CD.blwf
 EndChar
 
@@ -42249,6 +42683,7 @@
  154 75 154 75 140 75 c 1,53,-1
  140 75 l 1,41,42
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09DF u09B0_u09CD.blwf
 EndChar
 
@@ -42348,6 +42783,7 @@
  258 132 258 132 298 75 c 1,62,-1
  298 75 l 1,52,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09F0 u09C1
 EndChar
 
@@ -42449,6 +42885,7 @@
  254 132 254 132 294 75 c 1,60,-1
  294 75 l 1,50,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09F0 u09C2
 EndChar
 
@@ -42553,6 +42990,7 @@
  281 139 281 139 322 80 c 1,60,-1
  322 80 l 1,53,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09F1 u09C1
 EndChar
 
@@ -42656,6 +43094,7 @@
  280 136 280 136 323 75 c 1,58,-1
  323 75 l 1,51,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blws' Below Base Substitutions in Bengali lookup 2" u09F1 u09C2
 EndChar
 
@@ -42745,6 +43184,7 @@
  320 139 320 139 358 85 c 1,51,-1
  358 85 l 1,44,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'vatu' Vattu Variants in Bengali lookup 11" u09F1 u09B0_u09CD.blwf
 EndChar
 
@@ -42846,6 +43286,7 @@
  479 696 479 696 464 696 c 1,56,-1
  464 696 l 1,44,45
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0981_u09C0.abvs
@@ -42955,6 +43396,7 @@
  202 697 202 697 187 697 c 1,64,-1
  187 697 l 1,52,53
 EndSplineSet
+Validated: 5
 Ligature2: "'abvs' Above Base Substitutions in Bengali lookup 0" u0981 u09C0
 EndChar
 
@@ -43063,6 +43505,7 @@
  172 680 172 680 158 680 c 1,62,-1
  158 680 l 1,50,51
 EndSplineSet
+Validated: 5
 Ligature2: "'abvs' Above Base Substitutions in Bengali lookup 0" u0981 u09D7
 EndChar
 
@@ -43133,6 +43576,7 @@
  63 113 63 113 63 200 c 1,27,-1
  63 200 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09C8.init
@@ -43226,6 +43670,7 @@
  12 602 12 602 12 635 c 1,58,-1
  12 635 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u09B0_u09CD.rphf
@@ -43274,6 +43719,7 @@
  -110 502 l 1,4,-1
  -110 502 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'rphf' Reph Form in Bengali lookup 10" u09F0 u09CD
 Ligature2: "'rphf' Reph Form in Bengali lookup 10" u09B0 u09CD
 EndChar
@@ -43344,6 +43790,7 @@
  -460 67 -460 67 -460 115 c 1,20,-1
  -460 115 l 1,0,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blwf' Below Base Forms in Bengali lookup 1" u09F0 u09CD
 Ligature2: "'blwf' Below Base Forms in Bengali lookup 1" u09B0 u09CD
 EndChar
@@ -43409,6 +43856,7 @@
  -130 -120 l 1,23,-1
  -130 -120 l 1,0,1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: glyph438
@@ -43473,6 +43921,7 @@
  610 0 l 1,9,-1
  610 0 l 1,5,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: u0995_u09CD.half
@@ -43569,6 +44018,7 @@
  480 -254 l 1,50,-1
  480 -254 l 1,46,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u0995 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u0995 u09CD
 EndChar
@@ -43674,6 +44124,7 @@
  590 -254 l 1,56,-1
  590 -254 l 1,52,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u0996 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u0996 u09CD
 EndChar
@@ -43774,6 +44225,7 @@
  586 -254 l 1,48,-1
  586 -254 l 1,44,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u0997 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u0997 u09CD
 EndChar
@@ -43867,6 +44319,7 @@
  550 -254 l 1,41,-1
  550 -254 l 1,37,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u0998 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u0998 u09CD
 EndChar
@@ -43973,6 +44426,7 @@
  512 -254 l 1,80,-1
  512 -254 l 1,76,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u0999 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u0999 u09CD
 EndChar
@@ -44054,6 +44508,7 @@
  358 -234 l 1,38,-1
  358 -234 l 1,34,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u099A u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u099A u09CD
 EndChar
@@ -44157,6 +44612,7 @@
  392 -234 l 1,70,-1
  392 -234 l 1,66,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u099B u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u099B u09CD
 EndChar
@@ -44268,6 +44724,7 @@
  797 -254 l 1,73,-1
  797 -254 l 1,69,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u099C u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u099C u09CD
 EndChar
@@ -44368,6 +44825,7 @@
  519 -254 l 1,41,-1
  519 -254 l 1,37,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u099D u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u099D u09CD
 EndChar
@@ -44510,6 +44968,7 @@
  660 -254 l 1,108,-1
  660 -254 l 1,104,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u099E u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u099E u09CD
 EndChar
@@ -44615,6 +45074,7 @@
  356 -254 l 1,65,-1
  356 -254 l 1,61,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u099F u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u099F u09CD
 EndChar
@@ -44712,6 +45172,7 @@
  396 -254 l 1,52,-1
  396 -254 l 1,48,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09A0 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09A0 u09CD
 EndChar
@@ -44795,6 +45256,7 @@
  487 -254 l 1,43,-1
  487 -254 l 1,39,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09A1 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09A1 u09CD
 EndChar
@@ -44871,6 +45333,7 @@
  361 -254 l 1,33,-1
  361 -254 l 1,29,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09A2 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09A2 u09CD
 EndChar
@@ -44966,6 +45429,7 @@
  540 -254 l 1,41,-1
  540 -254 l 1,37,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09A3 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09A3 u09CD
 EndChar
@@ -45052,6 +45516,7 @@
  503 -254 l 1,47,-1
  503 -254 l 1,43,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09A4 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09A4 u09CD
 EndChar
@@ -45153,6 +45618,7 @@
  579 -254 l 1,50,-1
  579 -254 l 1,46,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09A5 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09A5 u09CD
 EndChar
@@ -45230,6 +45696,7 @@
  518 -254 l 1,33,-1
  518 -254 l 1,29,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09A6 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09A6 u09CD
 EndChar
@@ -45331,6 +45798,7 @@
  511 -254 l 1,46,-1
  511 -254 l 1,42,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09A7 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09A7 u09CD
 EndChar
@@ -45417,6 +45885,7 @@
  541 -254 l 1,35,-1
  541 -254 l 1,31,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09A8 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09A8 u09CD
 EndChar
@@ -45518,6 +45987,7 @@
  605 -254 l 1,46,-1
  605 -254 l 1,42,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09AA u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09AA u09CD
 EndChar
@@ -45607,6 +46077,7 @@
  513 -254 l 1,41,-1
  513 -254 l 1,37,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09AB u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09AB u09CD
 EndChar
@@ -45690,6 +46161,7 @@
  516 -254 l 1,28,-1
  516 -254 l 1,24,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09AC u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09AC u09CD
 EndChar
@@ -45778,6 +46250,7 @@
  526 -254 l 1,50,-1
  526 -254 l 1,46,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09AD u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09AD u09CD
 EndChar
@@ -45866,6 +46339,7 @@
  502 -254 l 1,36,-1
  502 -254 l 1,32,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09AE u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09AE u09CD
 EndChar
@@ -45949,6 +46423,7 @@
  526 -254 l 1,26,-1
  526 -254 l 1,22,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09AF u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09AF u09CD
 EndChar
@@ -46042,6 +46517,7 @@
  506 -254 l 1,41,-1
  506 -254 l 1,37,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09B0 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09B0 u09CD
 EndChar
@@ -46143,6 +46619,7 @@
  651 -254 l 1,57,-1
  651 -254 l 1,53,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09B2 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09B2 u09CD
 EndChar
@@ -46214,6 +46691,7 @@
  198 98 198 98 225 60 c 1,18,-1
  225 60 l 1,11,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'blwf' Below Base Forms in Bengali lookup 1" u09AC u09CD
 EndChar
 
@@ -46325,6 +46803,7 @@
  562 -254 l 1,53,-1
  562 -254 l 1,49,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09B6 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09B6 u09CD
 EndChar
@@ -46412,6 +46891,7 @@
  508 -254 l 1,29,-1
  508 -254 l 1,25,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09B7 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09B7 u09CD
 EndChar
@@ -46508,6 +46988,7 @@
  596 -254 l 1,47,-1
  596 -254 l 1,43,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09B8 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09B8 u09CD
 EndChar
@@ -46593,6 +47074,7 @@
  407 -254 l 1,46,-1
  407 -254 l 1,42,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09B9 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09B9 u09CD
 EndChar
@@ -46686,6 +47168,7 @@
  602 -254 l 1,56,-1
  602 -254 l 1,52,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09DC u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09DC u09CD
 EndChar
@@ -46773,6 +47256,7 @@
  474 -254 l 1,47,-1
  474 -254 l 1,43,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09DD u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09DD u09CD
 EndChar
@@ -46866,6 +47350,7 @@
  531 -254 l 1,39,-1
  531 -254 l 1,35,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09DF u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09DF u09CD
 EndChar
@@ -46987,6 +47472,7 @@
  595 -254 l 1,81,-1
  595 -254 l 1,77,-1
 EndSplineSet
+Validated: 37
 EndChar
 
 StartChar: u09F1_u09CD.half
@@ -47077,6 +47563,7 @@
  540 -254 l 1,37,-1
  540 -254 l 1,33,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09F1 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09F1 u09CD
 EndChar
@@ -47169,6 +47656,7 @@
  516 -254 l 1,39,-1
  516 -254 l 1,35,-1
 EndSplineSet
+Validated: 5
 Ligature2: "'haln' Halant Forms in Bengali lookup 4" u09F0 u09CD
 Ligature2: "'half' Half Forms in Bengali lookup 3" u09F0 u09CD
 EndChar
@@ -47221,6 +47709,7 @@
  502 -254 l 1,57,-1
  502 -254 l 1,53,-1
 EndSplineSet
+Validated: 5
 EndChar
 
 StartChar: bn_ka_Ta_ra
@@ -47321,6 +47810,7 @@
  204 250 204 250 223 210 c 1,143,-1
  223 210 l 1,131,132
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u0995_u09CD.half u099F_u09B0_u09CD.blwf.vatu
 EndChar
 
@@ -47398,6 +47888,7 @@
  340 329 340 329 350 329 c 1,110,-1
  350 329 l 1,89,90
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09AE_u09CD.half u09A5
 EndChar
 
@@ -47471,6 +47962,7 @@
  210 194 210 194 231 217 c 0,104,105
  298 292 298 292 394 266 c 1,1,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09A4
 EndChar
 
@@ -47546,6 +48038,7 @@
  461 138 461 138 507 72 c 1,91,-1
  507 72 l 1,85,-1
 EndSplineSet
+Validated: 37
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09A7
 EndChar
 EndChars
